#----------------------------------------------------------------
# Generated CMake target import file.
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "PolkitQt-1::Core" for configuration ""
set_property(TARGET PolkitQt-1::Core APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(PolkitQt-1::Core PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "/usr/pkg/lib/libpolkit-qt-core-1.so.1.112.0"
  IMPORTED_SONAME_NOCONFIG "libpolkit-qt-core-1.so.1"
  )

list(APPEND _cmake_import_check_targets PolkitQt-1::Core )
list(APPEND _cmake_import_check_files_for_PolkitQt-1::Core "/usr/pkg/lib/libpolkit-qt-core-1.so.1.112.0" )

# Import target "PolkitQt-1::Gui" for configuration ""
set_property(TARGET PolkitQt-1::Gui APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(PolkitQt-1::Gui PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "/usr/pkg/lib/libpolkit-qt-gui-1.so.1.112.0"
  IMPORTED_SONAME_NOCONFIG "libpolkit-qt-gui-1.so.1"
  )

list(APPEND _cmake_import_check_targets PolkitQt-1::Gui )
list(APPEND _cmake_import_check_files_for_PolkitQt-1::Gui "/usr/pkg/lib/libpolkit-qt-gui-1.so.1.112.0" )

# Import target "PolkitQt-1::Agent" for configuration ""
set_property(TARGET PolkitQt-1::Agent APPEND PROPERTY IMPORTED_CONFIGURATIONS NOCONFIG)
set_target_properties(PolkitQt-1::Agent PROPERTIES
  IMPORTED_LOCATION_NOCONFIG "/usr/pkg/lib/libpolkit-qt-agent-1.so.1.112.0"
  IMPORTED_SONAME_NOCONFIG "libpolkit-qt-agent-1.so.1"
  )

list(APPEND _cmake_import_check_targets PolkitQt-1::Agent )
list(APPEND _cmake_import_check_files_for_PolkitQt-1::Agent "/usr/pkg/lib/libpolkit-qt-agent-1.so.1.112.0" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
